﻿.PP,
.PP a
{
	color:#2D2D39;
	font-weight: 400;
	font-size: 18px;
	padding-left: 5px;
	background-position: left;
	text-align: left;
	line-height: 125%;
}
.PP a:hover
{
	color: #2D2D39;
	font-weight: 400;
	font-size: 18px;
	padding-left: 5px;
	background-position: left;
	text-align: left;
	line-height: 125%;
	text-decoration: none;
}
.Pplati
{
	color:#2D2D39;
	font-weight: 400;
	font-size: 17px;
	padding-top: 5px;
	line-height: 125%;
	text-align: center;
	vertical-align: bottom;
	height: 35px;
	width: 180px;
}


.PPbuton
{
	text-align: center;
	vertical-align: bottom;
	height: 35px;
	width: 180px;
	margin-top: 5px;
	margin-left: 18px;
	border: thin solid;
    border-color: #525E68;
}
.PPbuton a
{
	color: #6B6D81;
	font-weight: 200;
	font-size: 14px;
	line-height: 125%;
	text-decoration: none;
}
.PPbuton a:hover
{
	color: #ECBD00;
}
.PPspace
{
	height: 8px;
	width: 180px;
	position:relative;
   display: block;
}


.pTXT
{
	font-size: 20px;
	color: #F0A800;
	line-height: 125%;
	text-align: center;
	vertical-align: middle;
	height: 40px;
	width: 200px;
	margin-top: 5px;
	border: thin solid;
	border-color: #525E68;
	font-weight: 400;
	font-family: Tahoma, Geneva, sans-serif;
}
.pTXTs
{
	font-size: 16px;
}

.PPtxt
{
	color: #6B6D81;
	font-size: 14px;
	line-height: 125%;
	text-align: center;
	vertical-align: middle;
	height: 37px;
	width: 200px;
	margin-top: 5px;
	border: thin solid;
    border-color: #525E68;
}
